> ## Documentation Index
> Fetch the complete documentation index at: https://docs.extractor.live/llms.txt
> Use this file to discover all available pages before exploring further.

# configure OTP

> Send email with OTP configuration link to the user



## OpenAPI

````yaml /openapi.json post /api/v1/user/{id}/otp/email
openapi: 3.0.3
info:
  title: Extractor Project (dev)
  version: 0.0.649
servers: []
security: []
paths:
  /api/v1/user/{id}/otp/email:
    post:
      tags:
        - User Route
      summary: configure OTP
      description: Send email with OTP configuration link to the user
      parameters:
        - name: id
          in: path
          required: true
          schema:
            format: int64
            type: integer
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: boolean
      deprecated: true
      security:
        - SecurityScheme: []
components:
  securitySchemes:
    SecurityScheme:
      type: http
      description: Authentication
      scheme: bearer
      bearerFormat: JWT

````